GML 3.2 er fremtidens GML version

Nye WFS services, som udstilles i Kortforsyningen – og senere datafordeleren – vil som hovedregel blive bygget efter principperne i grunddataprogrammet eller følger INSPIRE-forordningen, og dermed levere data i GML 3.2 og WFS 2.0.


Det betyder, at brugere, der anvender GIS-klienter uden GML 3.2 og WFS 2.0 understøttelse ikke kan anvende de nye WFS services som er bygget efter principperne i grunddataprogrammet eller som følge af INSPIRE-forordningen.
Som bruger af en GIS- klient eller en WebGIS klient er det derfor vigtigt at få opgraderet sin klient, så den kan vise de nye WFS services som er bygget efter principperne i grunddataprogrammet eller som følge af INSPIRE-forordningen.
>> GIS vejledninger

Bemærk: Det er udelukkende WFS services som er bygget efter principperne i grunddataprogrammet eller følger INSPIRE forordningen som ikke kan vises i GIS-klienten uden GML 3.2 og WFS 2.0 understøttelse.

Eksisterende WFS tjenester i Kortforsyningen, der leverer GML 2 og GML sfp WFS version 1.0.0 og 1.1.1, vil fortsat levere data i disse GML versioner.
Dette gælder også hvis de på et tidspunkt flyttes til datafordeleren.

WFS services i Kortforsyningen som leverer data i GML 3.2 og WFS 2.0

WFS: STEDNAVNE_BEARBEJDET_GML3SFP
WFS: STEDNAVNE_UBEARBEJDET_GML3SFP

________________

09 december 2015